Subject: Message from Walmart.com Customer: Ask a question, 200010708017852
From: Patricia Cleghorn <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sun, 25 Dec 2022 00:23:22 +0000

Dear Designer Living Inc.,

Patricia Cleghorn wants to connect with you for the order below:

Customer Order Number:  200010708017852

Purchase Order No:  108735277072333

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Vixie Microfiber 3-Piece Purple/Charcoal Comforter Set, Full/Queen/183249400

Customer Message:

The set I ordered, I thought had a queen fitted and flat sheet and 2 pillowcases?? Did I order the wrong item?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team